table.fancy-table {
    width: 100%;
    border: solid gainsboro 1px;
}

table.fancy-table tr th {
    background: #c5c5c5;
    color: white;
    text-align: left;
    padding: 7px;
}

table.fancy-table tr td {
    padding: 7px;
    vertical-align: middle;
    border-left: dotted gainsboro 1px;
}

table.fancy-table tr {
    border-bottom: dotted gainsboro 1px;
}